IdealFacade.cpp File Reference
`#include "stdinc.h"`
`#include "IdealFacade.h"`
`#include "BigIdeal.h"`
`#include "Ideal.h"`
`#include "TermTranslator.h"`
`#include "IOHandler.h"`
`#include "IOFacade.h"`
`#include "Macaulay2IOHandler.h"`
`#include "CanonicalCoefTermConsumer.h"`
`#include "error.h"`
`#include "FrobbyStringStream.h"`
`#include "SizeMaxIndepSetAlg.h"`
`#include "HilbertBasecase.h"`
`#include "PivotEulerAlg.h"`
`#include <iostream>`

Go to the source code of this file.